.awards-index-card {
    padding-bottom: 30px;
}
.awards-index-info {
    text-align: center;
    cursor: pointer;
}
.awards-index-title {
    font-weight: 500;
    color: #009688;
    padding: 10px 0;
}
.awards-index-title:hover {
    text-decoration: underline;
}
.awards-index-nomination {
    margin-top: -10px;
}
.awards-index-year {
    color: silver;
}

.awards-index-img {
    max-width: 280px;
    max-height: 400px;
    overflow: hidden;
    border-radius: 3px;
}
.awards-text-header {
    padding-bottom: 25px;
}
.awards-social {
    bottom: 130px;
    position: absolute;
    color: white;
    right: 0;
    left: 0;
    font-size: 1.5em;
    text-align: center;
}

.awards-social > a {
    color: white;
    width: 2em;
    height: 2em;
    display: inline-block;
    padding: 0.25em 0;
    margin: 0.3em;
    background: rgba(0, 0, 0, .5);
    border-radius: 50%;
}

.awards-social > a:hover {
    background: rgba(0, 0, 0, .6);
}
